/*----ADDED AFTER 22AUG2021----*/
#formalTea_paragraph {
    text-align: center;
    font-weight: bold;
}

#formalFourCourseDescription p {
    text-align: center;
}

#welcomeChildren {
    width: 100%;
    text-align: center !important;
    margin: 0;
}

/*----DONE WITH - ADDED AFTER 22AUG2021 STYLES----*/

#teas main .header {
	margin-bottom: 0;
}

/*--------Styles for "Please call to verify menu ability".--------*/
#teas.menu #menuAvailability {
	margin-bottom: 0;
}

#teas.menu #menuAvailability div {
	border: none;
}

/*--------Styles for the menu tables--------*/
#teas.menu table th {
    flex: .6 1 0;
    padding: .5em 0 .5em .5em;
    border-top: none;
}
	
#teas.menu table td {
	padding: .5em;
	padding-right: 1.5em;
    border-top: none;
    margin-left: auto;
    margin-right: .5em;
	text-align: right;
}

#teas.menu table.withDescription tr {
	display: flex;
	flex-wrap: wrap;
		align-content: center;
	align-items: center;
}

#teas.menu table.withDescription th {
	display: block;
	width: 100%;
	padding-bottom: 0;
	flex: 0 1 auto;
}

#teas.menu table.withDescription td {
	text-align: left;	
	padding: .5em;
	padding-left: 1em;
	align-content: center;
	align-items: center;
}

#teas.menu .descriptionAndPrice {
	display: flex;
	align-items: center;
}

#teas.menu .descriptionAndPrice p {
	padding: .5em;
	padding-left: 1em;
}

#teas.menu .descriptionAndPrice p:first-child {
	font-weight: bold;
}

#teas.menu .descriptionAndPrice p:nth-child(2) {
	margin-left: auto;
	margin-right: 1.5em;
}

#teas.menu table.withDescription td {
	margin: 0;
	flex: 1 1 0;
	padding-top: 0;
}

#teas.menu table.withDescription .price {
	flex: 0;
	margin: 0 1em 0 0;
}

#teas #formalFourCourseDescription p:nth-child(2) {
	font-weight: 400;
}
#teas #formalFourCourseDescription p {
	padding: .5em;
	font-weight: bold;
}

#teas table a {
	color: #801A1A;
    text-decoration: underline;
}